/*
4LevelWebs MiniMenus
CSS style 1 Horizontal
*/


.ssscript {
	 vertical-align: baseline;
  position: relative;
  top: -0.4em;
	font-size: 11px;
	letter-spacing: 0;
	color: #080808;
	line-height: 6px;
	font-style: italic;
	text-decoration: none;
}
.bbscript {
	font-size: 8px;
	letter-spacing: 0;
	color: #000000;
	line-height: 2;
	font-style: italic;
	text-decoration: none;
	text-transform: none;
	vertical-align: super;
}
#minibuttonh1 {
	position: absolute;
	width:94px;
	left: 0px;
	top: 6px;
	height:27px;
	z-index:4400;

}
#minibuttonh2 {
      position:absolute; 
	  width: 94px;
	  left:100px; 
	  top:6px; 
	  height:27px; 
	  z-index:4400;"> 
}
#minibuttonh3 {
      position:absolute; 
	  width: 94px;
	  left:200px; 
	  top:6px; 
	  height:27px; 
	  z-index:4400;
}
#minibuttonh4 {
      position:absolute; 
	  width: 94px;
	  left:300px; 
	  top:6px; 
	  height:27px; 
	  z-index:4400;
}
#minibuttonh5 {
      position:absolute; 
	  width: 94px;
	  left:400px; 
	  top:6px; 
	  height:27px; 
	  z-index:4400;
}
#minibuttonh6 {
      position:absolute; 
	  width: 94px;
	  left:500px; 
	  top:6px; 
	  height:27px; 
	  z-index:4400;
}
#minibuttonh7 {
      position:absolute; 
	  width: 94px;
	  left:600px; 
	  top:6px; 
	  height:27px; 
	  z-index:4400;
}
#minibuttonh8 {
      position:absolute;
	  width: 94px;
	  left:700px; 
	  top:6px; 
	  height:27px; 
	  z-index:4400;
}
#minibuttonh9 {
      position:absolute; 
	  width: 94px;
	  height: 26px;	   
	  left:700px; 
	  top:-30px; 
	  z-index:4400;
}
#minibuttonh10 {
      position:absolute; 
	  width: 94px;
	  left:0px; 
	  top:60px; 
	  height:27px; 
	  z-index:4400;
}

#minibuttonh11 {
	display: none;
	position: absolute;
	width: 94px;
	left: 0px;
	top: 94px;
	height: 27px;
	z-index: 4400;
}
#minidrop0 {
	position:absolute; 
	left:-20px; 
	top:-20px; 
	width:800px; 
height: 190px;	 
	z-index:500; 
	visibility: hidden
}

.dropsubs {
 	position:absolute; 
	top:28px; 
	width:40px; 
	visibility: hidden; 
	z-index:5000;
	layer-background-color: #88A7AA;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	background-color: #FFF;
	color: #FFFFFFC;
	border-left-color: #C0C6E2;
}
.dropsubs p {
	margin: 4px 10px;
	margin: 0;
}
.dropsubs a, .dropsubs a:visited {
	color: #2F338C;
	display: block;
	width: 80px;
	border-color: #FFFFFF;
	text-decoration: none;	
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 2px;
}
.dropsubs a:hover, .dropsubs a:active {
	color: #666;
	background-color: #C0C6E2;
}
#heading {
	position: fixed;
	visibility: visible;
	width: 780px;
	height: 246px;
	left:0px;
	top: 0px;
	background-image: url(../images/HeadingScreen.png);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	z-index: 1000;
}	
#wrapper {
	position: fixed;
	visibility: hidden;
	width: auto;
	height: auto;
	left: 0px;
	top: 0px;
	z-index: 0;
}	

#animatie {
	position: absolute;
	visibility: visible;
	width: 224px;
	height: 152px;
	left: 21px;
	top: 19px;
	z-index: 480;
	background-image: url(../images/animatie.gif);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-repeat: no-repeat;
}	


#extraeventwrapper {
	position: relative;
	visibility: visible;
	width: 236px;	
height: 33px;
left: 40%;
top: -1px;
	z-index: 2080;
	background-color: #B36465;
}	
#extraevent {
	position: absolute;
	visibility: visible;
	width: 220px;
	height: 15px;
	left: 8px;
	top: 8px;
	background-color: #EADEDE;
	text-indent: 6px;
	padding-top: 2px;
}	


#newsgroot {
	position: absolute;
	width: 845px;
	left: -12px;
	top:55px;
	height: 120px;
	z-index: 99;
	background-image: url(../images/NewsGroot.png);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	opacity: 0.2;
}
#facebook {
	position: absolute;
	visibility: visible;
	width: 28px;
	height: 28px;
	left: 7px;
	top: 200px;
	z-index: 1080;
	background-color: #F63;
}	
#menuwrapper {
	position: absolute;
	visibility: visible;
	width: 1033px;
	height: 111px;
	left: 73px;
	top: 139px;
	z-index: 6010;
}	

#pptinstructions {
	position: absolute;
	visibility: visible;
	height: 22px;
	width: 144px;
	top: 44px;
	z-index: 4444;
	left: 700px;
}

#rechtsbov {
	position: fixed;
	visibility: visible;
	height: 172px;
	width: 100%;
	left: 770px;
	top: 0px;
	overflow: hidden;
	z-index: 11;
	background-image: url(../images/bgkleur.png);
}
#linksond {
	position: fixed;
	visibility: visible;
	height: 75%;
	width:50px;
	left: 0px;
	top: 242px;
	background-image: url(../images/bgkleur.png);
	z-index: 0;
}

#closewindow{
	position: fixed;
	visibility: visible;
	height: 26px;
	width: 44px;
	left: 22px;
	z-index: 3333;
	background-color: #990000;
	top: 88px;
}

#adres{
	position: absolute;
	visibility: visible;
	height: 70px;
	width: 146px;
	left: 0px;
	top: -68px;
	font-size: 11px;
	color: #2F338C;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	z-index: 3333;
	line-height: 15px;
}
body {
	top: 0px;
	right: 0px;
	position: relative;
	visibility: visible;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #333;
	height: auto;
	width: auto;
}
#content {
	position: absolute;
	visibility: visible;
	height: 398px;
	width: 850px;
	left: 72px;
	top: 262px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 16px;
	z-index: 6666;
	overflow-y: scroll;
}

#bodytekst {
	position: absolute;
	visibility: visible;
	height: auto;
	width: 96%;
	left: 4px;
	top: 7px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #000;
}
#bodynews {
	position: absolute;
	visibility: visible;
	height: auto;
	width: 96%;
	left: 4px;
	top: 7px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
}

#newsitem1 {
	position: absolute;
	visibility: visible;
	height: 22px;
	width: 355px;
	left: 0px;
	top: 66px;
	background-color: #FC6;
}

#newsitem2 {
	position: absolute;
	visibility: visible;
	height: 88px;
	width: 660px;
	left: 0px;
	top: 108px;
}



#bcrmfoto1 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website1.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 400px;
	height: 276px;
	top: 136px;
}

#bcrmfoto2 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website2.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 400px;
	height: 276px;
	top: 136px;
	left: 410px;
}
#bcrmfoto3 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website3.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 400px;
	height: 276px;
	top: 424px;
	left: 0px;
}

#bcrmfoto4 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website4.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 400px;
	height: 276px;
	top: 424px;
	left: 410px;
}


#bcrmfoto5 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website5.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 400px;
	height: 276px;
	top: 712px;
	left: 0px;
}

#bcrmfoto6 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website6.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 400px;
	height: 276px;
	top: 712px;
	left: 410px;
}
#bcrmfoto7 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website7.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 400px;
	height: 276px;
	top: 998px;
	left: 0px;
}

#bcrmfoto8 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website8.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 276px;
	height: 400px;
	top: 998px;
	left: 410px;
}
#bcrmfoto9 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website9.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 400px;
	height: 276px;
	top: 1284px;
	left: 0px;
}




.kop {
	font-size: 15px;
	color: #5A60A7;
	font-weight: bold;
	line-height: 19px;
}
.tussenkop {
	font-size: 14px;
	font-weight: bold;
	color: #5A60A7;
}
.tussenkopzwart {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}

.bijschrift {
	font-size: 12px;
	color: #5A60A7;
	text-indent: 9px;
}
.bijschriftzwart {
	font-size: 12px;
	color: #333333;
	text-indent: 9px;
}

.cursief {
	font-style: italic;
	letter-spacing: 1px;
	color: #333333;
}

table {
	font-size: 13px;
	color: #333333;
	width: 100%;
}
.tabellen_naam {
	font-size: 14px;
	color: #5A60A7;
	font-weight: bold;
}
.xl28 {
	color: #5A60A7;
}

.tabellen_opval{
	font-size: 14px;
	color: #761819;
	font-weight: bold;
}




a:link {
	color: #3B3D7D;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10px;
	letter-spacing: 2px;
	text-decoration: none;
	line-height: 12px;
}
a:visited {
	letter-spacing: 2px;
}

a:hover {
	letter-spacing: 2px;
}
a:active {
	letter-spacing: 2px;
}

a.menu1:link {
	color: #3E4082;
	font-size: 14px;
	letter-spacing: 1px;
}

a.menu1:hover {
	text-decoration: underline;
}
a.menu1:visited {
	color: #761819;
}
a.menu1:active {
	color: #761819;
}


a.menu2:link {
	color: #5A60A7;
	font-size: 12px;
	font-style: normal;
}
a.menu2:hover {
	color: #991433;
}
a.menu2:visited {
	color: #991433;
}

a.menu2:active {
	text-decoration: none;
	color: #991433;
}
